<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
	<name>7. Shop Channel Instal</name>
	<version>1.1</version>
        <release_date>200806040000</release_date>
	<coder>Waninkoko</coder>
	<short_description>Install Shop Channel</short_description>
	<long_description>Installs the Shop Channel</long_description>
</app>
